Question 1:
Do you see any factors that make a campaign more or less successful?

Comments:
    
    No question, but thanks for your initiative!  The language barrier is a problem easy to forget once getting used to english in the tech world.

Very cool your speech! Congratulations to the Debian Community in India! Never give up on people who need Debian!

Way to go!  It seems like India is a more exciting place than ever to be now!

